package xn.hxp.utils

import com.blankj.utilcode.util.LogUtils
import java.math.BigDecimal
import java.math.RoundingMode

//化学品实际重量
object ConversionUtils {

    //单位ml
    fun gramsToMilliliters(grams: BigDecimal, density: BigDecimal): BigDecimal {
        LogUtils.i("=========小数位$grams   $density")
        return grams.divide(density,RoundingMode.HALF_UP)
    }

}